<?php
/*

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_COMMENTS', 'Comments');
define('TABLE_HEADING_QTY', 'Qty');
define('STORE_LOGO', 'freeway.png');
define('TABLE_HEADING_PRODUCTS_MODEL', 'Model');
define('TABLE_HEADING_SKU', 'SKU');
define('TABLE_HEADING_PRODUCTS', 'Product');
define('TABLE_HEADING_TAX', 'Tax');
define('TABLE_HEADING_TOTAL', 'Total');
define('TABLE_HEADING_PRICE_EXCLUDING_TAX', 'Price (ex)');
define('TABLE_HEADING_PRICE_INCLUDING_TAX', 'Price (inc)');
define('TABLE_HEADING_TOTAL_EXCLUDING_TAX', 'Total (ex)');
define('TABLE_HEADING_TOTAL_INCLUDING_TAX', 'Price');
define('TITLE_PRINT_ORDER','Order ');
define('TEXT_UPDATED_PRICE','Wallet Returns');
define('ENTRY_SOLD_TO', 'SOLD TO:');
define('ENTRY_SHIP_TO', 'SHIP TO:');
define('ENTRY_PAYMENT_METHOD', 'Payment Method:');
define('ENTRY_SUB_TOTAL', 'Sub-Total:');
define('ENTRY_TAX', 'Tax:');
define('ENTRY_SHIPPING', 'Shipping:');
define('ENTRY_TOTAL', 'Total:');
define('TEXT_NO_CONTENT','Invoice Details not found this event.');
define('TEXT_NOTE','Note: ');
define("TEXT_RESOURCE","Resource");
define("TEXT_START_DATE","Start Date");
define("TEXT_END_DATE","End Date");

define('TEXT_ATTENDEES','Multiple Attendees ');

define('TABLE_HEADING_EVENTS', 'Event');
define('TABLE_HEADING_SUBSCRIPTIONS', 'Subscription');
define('TABLE_HEADING_SERVICES', 'Service');
?>
